[
  "figs-123person",
  "figs-abstractnouns",
  "figs-activepassive",
  "figs-distinguish",
  "figs-exclusive",
  "figs-gendernotations",
  "figs-genericnoun",
  "figs-hypo",
  "figs-nominaladj",
  "figs-possession",
  "figs-you"
]
